@charset "utf-8";
/* CSS Document */


body{
}

.upper_bg_under{
   position: relative;
   background-image: url("../images/top/p_006.jpg");
   background-position: top left;
   background-repeat: no-repeat;
   background-size: 100% auto;
}

.upper_wrap{
   position: relative;
   width: 100%;
   margin: auto;
   padding-bottom: 5%;
   background-image: url("../images/top/bg_003_under02.png");
   background-repeat: no-repeat;
   background-position: top left;
   background-size: 100% auto;
}

.upper_wrap .main{
   width: 100%;
   max-width: 1900px;
   margin: auto;
   display: flex;
   justify-content: space-between;
   align-items: stretch;
}

.left_wrap{
   position: relative;
   width: 62%;
   margin-left: 3%;
}

.right_wrap{
   position: relative;
   width: 30%;
   margin-right: 3%;
}

.visual{
   position: relative;
}

.visual .bg{
   position: absolute;
   width: 100%;
   bottom: 0;
   left: 0;
}

.top_logo{
   position: absolute;
   width: 58%;
   top: 2%;
   left: -3.5%;
}

.ch01{
   position: absolute;
   width: 7.6%;
   top: 16.5%;
   left: 1.8%;
}

.oa_wrap{
   width: 100%;
   margin: 2% auto 3% auto;
}

.pv_wrap{
   position: relative;
   width: 100%;
   margin: 0 auto 5% auto;
}

.pv_wrap .pic{
   position: absolute;
   width: 90%;
   top: 8%;
   left: 5%;
   background-color: rgba(255,255,255,1.00);
}

.pv_wrap .pic img:hover{
   opacity: 0.8;
}


.top_menu_wrap{
   width: 95%;
   margin-bottom: 3%;
}

.top_menu_wrap li{
margin-bottom: 0;
}


.b_pop_01{
	position: absolute;
	width: 18%;
	top: 2%;
	right: 5%;
}

.b_pop_01 img{
	cursor: pointer;
}








.second_wrap{
   position: relative;
   width: 100%;
   height: 500px;
   background-image: url("../images/top/bg_005.png");
   background-repeat: repeat-x;
   background-position: top left;
   background-color: rgba(0,178,202,1.00);
}

#fish{
   height: 500px;
}

.second_wrap .under_bg{
   position: absolute;
   width: 100%;
   height: 200px;
   top: 0;
   left: 0;
   background-image: url("../images/top/bg_005_under.png");
   background-repeat: repeat-x;
   background-position: top left;
}







.right_wrap .info_wrap{
	position: absolute;
	width: 100%;
   bottom: 0;
   left: 0;
}

.right_wrap .info_wrap .inner{
   position: relative;
   overflow: hidden;
   width: 100%;
   margin: auto;
   padding-top: 20px;
   padding-bottom: 20px;
   display: flex;
   justify-content: space-around;
}

.right_wrap .info_wrap .inner .news{
   width: 100%;
}

.right_wrap .info_wrap .inner .twitter{
   width: 100%;
}

.right_wrap .tw_index{
   position: relative;
	width: 100%;
	margin: auto;
	padding-top: 20px;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: flex-end;
}

.right_wrap .tw_index .left_box{
	width: 30%;
}

.right_wrap .tw_index .right_box{
	width: 25%;

}

.right_wrap .tw_index .kazari{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
}

.right_wrap .tw_index .kazari2{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
   background-image: url("../images/top/tw_under2.png");
   height: 7px;
   margin-bottom: 2%;
}


.right_wrap .tw_wrap{
	position: relative;
	width: 100%;
	background-color: rgba(255,253,214,1.00);
	border-radius: 10px;
	padding: 20px 0 20px 0;

}

.right_wrap .tw_box{
  position: relative;
  width: 95%;
  margin: auto;
  margin-bottom: 10px;
  padding: 0;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}


.right_wrap .second_wrap .news_sys{
   color:rgba(78,78,78,1.00);
}

.right_wrap .news_sys .day{
   font-weight: 600;
   font-size: 90%;
   color: rgba(0,117,169,1.00);
}

.right_wrap .news_sys .title {
   font-size: 94%;
   line-height: 1.4;
   margin-bottom: 10px;
   padding-bottom: 6px;
   border-bottom: rgba(212,244,247,1.00) 2px dotted;
}



.right_wrap .news_sys .title a{
   color:rgba(78,78,78,1.00);
   text-decoration: none;
}

.right_wrap .news_sys .title a:hover{
   color:rgba(0,117,169,1.00);
}






.second_wrap .info_wrap{
	position:absolute;
	width: 100%;
   top: 0;
   left: 0;
	padding-bottom: 40px;
}

.second_wrap .info_wrap .inner{
   position: relative;
   overflow: hidden;
   width: 1000px;
   margin: auto;
   padding-top: 20px;
   padding-bottom: 20px;
   display: flex;
   justify-content: center;
}

.second_wrap .info_wrap .inner .news{
   width: 1000px;
}

.second_wrap .info_wrap .inner .twitter{
   width: 48%;
}

.second_wrap .tw_index{
	width: 100%;
	margin: auto;
	padding-top: 20px;
}

.second_wrap .tw_index .left_box{
	float: left;
	width: 140px;
	margin-left: 10px;
}

.second_wrap .tw_index .right_box{
	float: right;
	width: 120px;
	margin-right: 10px;
}

.second_wrap .tw_index .kazari{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
}


.second_wrap .tw_wrap{
	position: relative;
	width: 96%;
	margin: 20px auto;
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
	height: 300px;
	padding: 20px 0 0 0;
}

.second_wrap .tw_box{
  position: relative;
  width: 95%;
	margin: auto;
  height: 280px;
  padding: 0;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}


.second_wrap .news_sys{
   color:rgba(78,78,78,1.00);
}

.second_wrap .news_sys .day{
   font-weight: 600;
   font-size: 100%;
   color: rgba(0,117,169,1.00);
}

.second_wrap .news_sys .title {
   font-size: 100%;
   line-height: 1.4;
   margin-bottom: 10px;
   padding-bottom: 6px;
   border-bottom: rgba(212,244,247,1.00) 2px dotted;
}



.second_wrap .news_sys .title a{
   color:rgba(78,78,78,1.00);
   text-decoration: none;
}

.second_wrap .news_sys .title a:hover{
   color:rgba(0,117,169,1.00);
}






.foot_wrap{
	position: relative;
	width: 100%;
	margin-top: -20px;
	background-image: url("../images/tmp/bg_001.png");
	background-position: top center;
	background-repeat: repeat-x;
	padding-bottom: 100px;
}

.copy{
	position: relative;
	overflow: hidden;
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 90%;
}

/* -----------------------------------------
   バナー
   -----------------------------------------*/

.bn_under_wrap{
   width: 320px;
   margin: auto;
   padding-top: 40px;
}

.bn_under_wrap img{
   border: rgba(0,177,201,1.00) 3px solid;
   box-sizing: border-box;
}

/* -----------------------------------------
   シェアボタン
   -----------------------------------------*/

.share_wrap{
	position:relative;
	width:200px;
	font-size:120%;
  padding-top: 20px;
	margin: auto;
}

/* -----------------------------------------
   モーダル
   -----------------------------------------*/

.modal_wrap{
  width: 900px;
  margin: auto;
}

.modal_wrap .p001{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.modal_wrap .inner{
	background-color: rgba(0,117,170,1.00);
	font-family: "M PLUS Rounded 1c";
	color: rgba(255,255,255,1.00);
	padding: 20px 30px;
	font-size: 140%;
	line-height: 1.8;
	font-weight: 600;
}

.modal_wrap .mdlfoot{
	position: relative;
	overflow: hidden;
	width: 100%;
	background-image: url("../images/top/popup/p_002.jpg");
	background-position: center top;
	background-repeat: repeat;
}

.modal_wrap .mdllogo{
	width: 50%;
	margin: 50px auto 100px auto;
}


/* 〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓
   スマホ版
   〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓〓 */

@media screen and (max-width: 480px) {

body{
	font-size: 80%;
}

.upper_bg_under{
   position: relative;
   background-image: url("../images/top/bg_003.jpg");
   background-position: top left;
   background-repeat: no-repeat;
   background-size: 20% auto;
}

.upper_wrap{
   position: relative;
   width: 100%;
   margin: auto;
   padding-bottom: 5%;
   background-image: url("../images/top/bg_003_under02.png");
   background-repeat: no-repeat;
   background-position: top left;
   background-size: 200% auto;
}

.upper_wrap .main{
   width: 100%;
   max-width: 100%;
   margin: auto;
   display: block;
}

.left_wrap{
   position: relative;
   width: 100%;
   margin-left: 0;
}

.right_wrap{
   position: relative;
   width: 95%;
   margin:auto;
}

.visual{
   position: relative;
}

.visual .bg{
   position: absolute;
   width: 100%;
   bottom: 0;
   left: 0;
}

.top_logo{
   position: absolute;
   width: 66%;
   top: 2%;
   left: 2%;
}

.ch01{
   position: absolute;
   width: 8%;
   top: 16.5%;
   left: 1.8%;
}

.oa_wrap{
   width: 100%;
   margin: 10px auto 10px auto;
}

.pv_wrap{
   width: 100%;
   margin: 0 auto 3% auto;
}



.top_menu_wrap{
   display: none;
}

.top_menu_wrap li{
margin-bottom: 0;
}


.b_pop_01{
	position: absolute;
	width: 25%;
	top: auto;
   bottom: 2%;
	left: 2%;
}

.b_pop_01 img{
	cursor: pointer;
}








.second_wrap{
   position: relative;
   width: 100%;
   height: 500px;
   background-image: url("../images/top/bg_005.png");
   background-repeat: repeat-x;
   background-position: top left;
   background-color: rgba(0,178,202,1.00);
   background-size: 15% auto;
}

#fish{
   height: 500px;
}

.second_wrap .under_bg{
   position: absolute;
   width: 100%;
   height: 200px;
   top: 0;
   left: 0;
   background-image: url("../images/top/bg_005_under.png");
   background-repeat: repeat-x;
   background-position: top left;
   background-size: 15% auto;
}







.right_wrap .info_wrap{
	position: relative;
	width: 100%;
   bottom: 0;
   left: 0;
}

.right_wrap .info_wrap .inner{
   position: relative;
   overflow: hidden;
   width: 100%;
   margin: auto;
   padding-top: 20px;
   padding-bottom: 20px;
   display: flex;
   justify-content: space-around;
}

.right_wrap .info_wrap .inner .news{
   width: 100%;
}

.right_wrap .info_wrap .inner .twitter{
   width: 100%;
}

.right_wrap .tw_index{
   position: relative;
	width: 100%;
	margin: auto;
	padding-top: 20px;
}

.right_wrap .tw_index .left_box{
	float: left;
	width: 30%;
	margin-left: 10px;
}

.right_wrap .tw_index .right_box{
	float: right;
	width: 100px;
	margin-right: 10px;
}

.right_wrap .tw_index .kazari{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
}

.right_wrap .tw_index .kazari2{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
   background-image: url("../images/top/tw_under2.png");
   height: 7px;
   margin-bottom: 2%;
}


.right_wrap .tw_wrap{
	position: relative;
	width: 100%;
	background-color: rgba(255,253,214,1.00);
	border-radius: 10px;
	padding: 20px 0 0 0;

}

.right_wrap .tw_box{
  position: relative;
  width: 95%;
	margin: auto;
  height: 280px;
  padding: 0;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}


.right_wrap .second_wrap .news_sys{
   color:rgba(78,78,78,1.00);
}

.right_wrap .news_sys .day{
   font-weight: 600;
   font-size: 90%;
   color: rgba(0,117,169,1.00);
}

.right_wrap .news_sys .title {
   font-size: 94%;
   line-height: 1.4;
   margin-bottom: 10px;
   padding-bottom: 6px;
   border-bottom: rgba(212,244,247,1.00) 2px dotted;
}



.right_wrap .news_sys .title a{
   color:rgba(78,78,78,1.00);
   text-decoration: none;
}

.right_wrap .news_sys .title a:hover{
   color:rgba(0,117,169,1.00);
}






.second_wrap .info_wrap{
	position:absolute;
	width: 100%;
   top: 0;
   left: 0;
	padding-bottom: 40px;
}

.second_wrap .info_wrap .inner{
   position: relative;
   overflow: hidden;
   width: 100%;
   margin: auto;
   padding-top: 20px;
   padding-bottom: 20px;
   display: flex;
   justify-content: center;
}

.second_wrap .info_wrap .inner .news{
   width: 100%;
}

.second_wrap .info_wrap .inner .twitter{
   width: 48%;
}

.second_wrap .tw_index{
	width: 100%;
	margin: auto;
	padding-top: 20px;
}

.second_wrap .tw_index .left_box{
	float: left;
	width: 140px;
	margin-left: 10px;
}

.second_wrap .tw_index .right_box{
	float: right;
	width: 120px;
	margin-right: 10px;
}

.second_wrap .tw_index .kazari{
	width: 100%;
	line-height: 0;
	margin-top: 7px;
}


.second_wrap .tw_wrap{
	position: relative;
	width: 96%;
	margin: 20px auto;
	background-color: rgba(255,255,255,1.00);
	border-radius: 10px;
	height: 300px;
	padding: 20px 0 0 0;
}

.second_wrap .tw_box{
  position: relative;
  width: 95%;
	margin: auto;
  height: 280px;
  padding: 0;
	overflow:auto !important;
	-webkit-overflow-scrolling:touch !important;
}


.second_wrap .news_sys{
   color:rgba(78,78,78,1.00);
}

.second_wrap .news_sys .day{
   font-weight: 600;
   font-size: 100%;
   color: rgba(0,117,169,1.00);
}

.second_wrap .news_sys .title {
   font-size: 100%;
   line-height: 1.4;
   margin-bottom: 10px;
   padding-bottom: 6px;
   border-bottom: rgba(212,244,247,1.00) 2px dotted;
}



.second_wrap .news_sys .title a{
   color:rgba(78,78,78,1.00);
   text-decoration: none;
}

.second_wrap .news_sys .title a:hover{
   color:rgba(0,117,169,1.00);
}




/* -----------------------------------------
   バナー
   -----------------------------------------*/

.bn_under_wrap{
   width: 90%;
   margin: auto;
   padding-top: 40px;
}


/* -----------------------------------------
   モーダル
   -----------------------------------------*/

.modal_wrap{
  width: 100%;
  margin: auto;
}

.modal_wrap .p001{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.modal_wrap .inner{
	background-color: rgba(0,117,170,1.00);
	font-family: "M PLUS Rounded 1c";
	color: rgba(255,255,255,1.00);
	padding: 20px 20px;
	font-size: 100%;
	line-height: 1.6;
	font-weight: 600;
}

.modal_wrap .mdlfoot{
	position: relative;
	overflow: hidden;
	width: 100%;
	background-image: url("../images/top/popup/p_002.jpg");
	background-position: center top;
	background-repeat: repeat;
}

.modal_wrap .mdllogo{
	width: 50%;
	margin: 50px auto 100px auto;
}




}

